Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 11:17:56 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hello,

I have ordered this one same size last week for home delivery with another dress with promotion 25% on both
I received a wrong dress and I thought it was a mistake from shipper
I ordered the same dress alone  for collection from the store
I collected it today and agian I found the same wrong dress

It seems there is an issue with their codes or something 

The issue is that the one I want is out of stock now 

Please advise when it will be back in stock and please fix this error so I can have it online 

?This is the wrong one that I received twice instead of the one I want

https://www.maxfashion.com/sa/en/p/B22WCTFSFF1296BLUEMULTISHADE
Here is a photo of what I received today 
( and you can check that I returned the same one today in king abdulaziz branch)

?And this is the right one I ordered twice

https://www.maxfashion.com/sa/en/p/164240589

Doaa Hassan 

> On Mar 10, 2022, at 2:31 PM, Max Fashion <[email-masked]> wrote:
> 
> Order number 6129115889
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Thank you for collecting your order.
> Hi Doaa Riyad, you’ve successfully collected order number 6129115889 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> MAX 
> All Over Floral Print Midi Dress with Collar and Waist Tie-Ups 
> Color: Blue 
> Size: L 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on 800-1111-MAX (800-1111629). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4005822